
/** page structure **/
#w {
  display: block;
  max-width: 1170px;
  min-width: 300px;
  margin: 0 auto;
  padding: 2px 3px;
}


.crsl-item{  float: left !important;
    height: 365px !important;
    margin-right: 32px !important;
    overflow: hidden !important;
    position: relative !important;
    width: 260px !important; }
/** posts slider widget **/
.crsl-items {
  display: block;
 
}

.crsl-item {
  background: #fff;
 
/*  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.4);*/
  border:solid 1px #d2d0d0;
}

.crsl-item .thumbnail {
  display: block;
  position: relative;
  margin-bottom: 10px;
  cursor: pointer;
}
.crsl-item .thumbnail img { 
  display: block; /* fix 1px image space http://stackoverflow.com/q/5804256/477958 */
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.crsl-item .thumbnail:hover img {
  opacity: 0.8;
}

.crsl-item h3 {

  font-size: 18px !important;
 text-align:center;
  margin-bottom: 12px !important; 
}
.crsl-item h3 a {
  text-decoration: none;
  color: #333;
}
.crsl-item h3 a:hover {
  text-decoration: none;
}

.crsl-item .postdate {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px;
  color: #fff;
  
  font-size: 14px;
  font-weight: bold;
  background: #107c0f;
}
.crsl-item .postdate1 {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px;
  color: #fff;
  
  font-size: 14px;
  font-weight: bold;
  background: #00aff0;
}

.crsl-item .postdate2 {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px;
  color: #fff;
  
  font-size: 14px;
  font-weight: bold;
  background: #fd0134;
}
.crsl-item .postdate3 {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px;
  color: #fff;
  
  font-size: 14px;
  font-weight: bold;
  background: #ff0084;
}

.crsl-item p {
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 5px;
  color:#717070;
  text-align:justify;
  padding:5px;
}

.crsl-item p.readmore a {
 border-radius: 4px;
    color: #d2c64a;
    display: block;
    font-weight: bold;
    padding: 3px 5px;
    text-align: center;
    text-decoration: none;
}
.crsl-item p.readmore a:hover {
  
  color: #0f7659;
}


/** posts slider nav **/
.slidernav {
  display: block;
  text-align: center;
  margin-bottom: 5px;
}

.slidernav a {
  display: inline-block;
  padding: 5px 8px;
  margin-right: -5px;
  font-size: 1.4em;
  color: #666;
  text-decoration: none;
 /* -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);*/
}
.slidernav a:active {
 /* -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);*/
}


/** media queries **/
@media screen and (max-width: 660px) {
  h1 { font-size: 2.4em; line-height: 1.2em; }
  
  .crsl-item h3 { font-size: 1.65em; }
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
